html, body {
	padding: 1px;
	margin: 1px;
	}

body {
	color: #000;
	background-color: #fff;
	width: 99%;
	}

div {
	padding: 0;
	margin: 0;
	}

dl {
	font: 70% verdana, arial, helvetica, sans-serif;
	}

h1, h2, h3, h4, h5, h6 {
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
	}

h1	{
	font-size: 160%;
	}
	
h2	{
	font-size: 150%;
	}
	
h3	{
	font-size: 100%;
	}
	
h4	{
	font-size: 130%;
	}
	
h5	{
	font-size: 120%;
	}
	
h6	{
	font-size: 110%;
	}
	
ul {
	font: 80% verdana, arial, helvetica, sans-serif;
	
	}

ol {
	font: 80% verdana, arial, helvetica, sans-serif;
	
	}

ul ul, ul ol, ol ul, ol ol {
	font: 100% verdana, arial, helvetica, sans-serif;
	}


li {
	font: 100% verdana, arial, helvetica, sans-serif;
	}

img {
	border: 0 none;
	}

q {
	font: bold 100% verdana, arial, helvetica, sans-serif;


	padding: 0;
	margin: 0 0 .8em 0;
	}

address {
	font: 80% verdana, arial, helvetica, sans-serif;
	margin-left : 20px;
	background-color: transparent;
	margin-bottom: 10px;
	}

p {
	font: 80% verdana, arial, helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	padding: 0;
	margin: 0 0 .8em 0;
	}
	
acronym, abbr 
	{
	border-bottom: 1px dotted blue; 
	cursor: help;
	}

#Main h2	{
	font: bold 150% verdana, arial, helvetica, sans-serif;
	color: #000;
	}	

#ContentSub2  p 
	{
	font-size: .65em;
	color: #000;
	background-color: transparent;
	padding: 0;
	margin: 0.5em 0 0 0;
	}

#ContentSub2	h2	{
	font-size: 70%;
	font-weight: bold;
	background-color: #006;
	line-height: 1.5em;
/*	padding:0px;*/
	}
	
#Main h3
	{
	font: normal 110% verdana, arial, helvetica, sans-serif;
	color: #000;
	margin:10px 0 10px 0; 
	}

.homedivider
{
clear : left;
padding-top : 10px;
}

#Header-pt2 p 
	{
	font: 75% verdana, arial, helvetica, sans-serif;
	}

	
h2.relatedlinks 
	{
color: #fff;
padding-left : 5px;
width:169px;
	}
	
h2.feedbacklinks 
	{
color: #fff;
padding-left : 5px;
width:169px;
	}

h2.latestnews 
	{
color: #fff;
padding-left : 5px;
width:169px;
	}
	

h2.PagePagination
	{
color: #fff;
padding-left : 5px;
width:169px;
	}

a {font: bold 1em verdana, geneva, arial, helvetica, sans-serif; color: #006; background: transparent; text-decoration: none;}
a:link {color: #006; background: transparent;}
a:visited {color: #006; background: transparent;}
a:hover {color: #69c; background: transparent; text-decoration: underline;}
a:active {color: #69c; background: transparent; text-decoration: underline;}

/* header content ---------- */

#Header h1 {
	letter-spacing: 0.1em;
	color: #fff;
	background-color: transparent;
	}

/* content ---------- */

#ContentWrap {
	padding: 0px;
	margin-bottom: 15px;
	}

#ContentMain h2 
	{
	font-size: 120%;
	letter-spacing: 0.1em;
	padding-bottom: 10px;
	}

#ContentMain p 
	{
	text-indent: 0em;
	}
	
#ContentMain label 
	{
	text-indent: 0em;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	}
	
label.quicklinks 
	{
	font: bold 65% Verdana, Arial, Helvetica, sans-serif;
	color:#006;
	}

#ContentMain .first 
	{
	text-indent: 0;
	}

table
	{
	border: none;
	color: #000;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: solid 2px #000;
	margin: 10px 1px;
	padding: 10px 1px;
	width: 90%;
	}

td, th
	{
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	background-color: #fff;
	border: 1px solid #666666;
	padding: 3px;
	vertical-align : top;
	}

td p
	{
	font-size: 100%;
	}

td ul
	{
	font-size: 100%;
	}

td ol
	{
	font-size: 100%;
	}

th 
	{
	background-color: #ccc;
	font-weight: bold;
	}

tr 
	{
	height : 20px;
	}

caption, textarea
	{
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #000000;
	}
	
textarea
	{ 
	border:1px solid #666; 
	font-weight: normal;
	background-color: #ccc;
	width: 350px;
	padding: 0px;
	}

/* below added 04Sept04 */
#Main .inPageFormTextBox
	{ 
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #999; 
	font-weight: normal;
	background-color: #fff;
	width: 200px;
	padding: 0px;
	}
	
/* below added 04Sept04 */	
#Main select
	{ 
	font: 60% Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #999; 
	font-weight: normal;
	background-color: #eee;
	width: 200px;
	padding: 0px;
	}

/* footer content ---------- */

#Footer 
	{
	color: #000;
	background-color: #eee;
	padding: 5px 15px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #333;
	}

#Footer p 
	{
	padding: 0;
	margin: 0;
	}

.clear 
	{
	clear: both;
	}

#ContentMain .noindent 
	{
	text-indent: 0;
	}

/* this block refers to links within the search box */ 


.searchBox a 
	{
 	text-decoration: none;
 	padding: 2px 2px;
 	color: #fff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	}

.searchBox a:link 
	{
	list-style-type: square;
	color: #fff;
	}

.searchBox a:visited
	{
 	list-style-type: square;
	color: #fff;
	}

.searchBox a:hover 
	{
	list-style-type: square;
	text-decoration: underline;
	color: #fff;
	}
	
.imageAlign{
float : left;
padding-left : 10px;
padding-right : 10px;
}

.imageAlignrt{
float : right;
padding-left : 10px;
}


h2.title {
display : none;
visibility : hidden;}

/* Sam's addition on 21 Oct 2004 */
p.coStrapLine {
 	margin:0px;
	padding: 0px;
	color: #6699CC;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight:bold;
}
#StrapLine {background-color: #fff;
border:0px solid #6699CC;
padding: 0px; 
}



/* Take below off at the end of Nov 05 */
 
.important
{
color:red;font-weight:bold;font-size: 75%; padding: 0px;
}
 
#ImportantMessage {
  margin:0px;
 margin-top: 10px;
 padding: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 90%;
 font-weight:bold;
border:1px dotted red;
}
